@charset "UTF-8";
/*******************************
Style Start
*******************************/
body {
  text-align: center;
  position: relative;
  overflow: hidden;
}
.wrapper {
  width: 860px;
  margin: 0 auto;
  position: relative;
}
#header {
  height: 1000px;
  background: url(../img/bg_main.png);
  padding-top: 0px;
  padding-left: 0px;
  margin-bottom: 0px;
}
p.contactBtn {
  margin: 100px 0 88px;
}
#header p.contactBtn {
  position: absolute;
  bottom: 61px;
  left: 50%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -249px;
}
#pointSec {
  background: url(../img/bg_paper.jpg);
  padding-top: 80px;
}
#pointSec h2 {
  margin-bottom: 56px;
}
#pointSec h3 {
  margin-bottom: 56px;
}
#point02 {
  background: #fff;
  padding-top: 56px;
}
.pointImg02 {
  position: relative;
  left: -30px;
  margin-bottom: 43px;
}
#about {
  padding-top: 75px;
  padding-bottom: 1px;
}
#about h4 {
  margin-bottom: 32px;
}
.example {
    position: relative;
    left: 11px;
}
#sample {
  padding-top: 94px;
  padding-bottom: 1px;
}
.imgSample {
  margin-bottom: 46px;
}
#sample ul li {
  margin-bottom: 50px;
}
#point03 {
  padding-top: 56px;
}
#point03 p.text {
  font-size: 18px;
  color: #604C3F;
  margin-bottom: 40px;
}
#point03 .contactBtn {
  position: relative;
  top: -150px;
}
#equip {
  background: url(../img/bg_stripe.png);
  padding: 83px 0 1px;
}
#point03 #equip .contactBtn,
#point03 #flow .contactBtn {
  position: static;
}
#flow {
  padding: 94px 0 1px;
  background: #fff;
}
.img10 {
    position: relative;
    left: -39px;
}
#point04 {
  padding: 94px 0 1px;
}
.imgFlow {
    position: relative;
    left: -39px;
}

#contactSec {
  padding: 100px 0 90px;
}
#contactSec h2 {
  font-size: 54px;
  margin-bottom: 20px;
}
#contactSec table {
  width: 856px;
  border: 2px dashed #CCB693;
  text-align: left;
  margin: 0 auto 20px;
}
#contactSec table th {
  width: 254px;
  padding: 24px 0 24px 20px;
  font-size: 14px;
  border-bottom: 2px solid #B3B3B3;
  vertical-align: top;
  border-right: 2px dotted #B3B3B3;
}
#contactSec table tr:last-child th {
  border-bottom-style: none;
}
#contactSec table th span {
  color: #FF0004;
}
#contactSec table td {
  padding: 24px 0 24px 20px;
  font-size: 14px;
  border-bottom: 2px solid #B3B3B3;
  vertical-align: top;
}
#contactSec table tr:last-child td {
  border-style: none;
}
#contactSec table td p {
  margin-top: 5px;
}
#contactSec table td label {
  margin-right: 10px;
}
#contactSec table td input[type=text] {
  height: 22px;
  padding-left: 4px;
}
#contactSec table td input.short {
  width: 100px;
}
#contactSec table td input.middle {
  width: 208px;
}
#contactSec table td input.large,
#contactSec table td textarea {
  width: 476px;
}
#pp .wrapper {
  background: url(../img/bg_pp.png) no-repeat center top;
  background-size: 100% 100%;
  padding: 36px 30px 32px;
  text-align: left;
  min-height: 1145px;
  width: 861px;
}
#pp h2 {
  font-size: 16px;
  margin-bottom: 1em;
}
#pp p {
  font-size: 11px;
  margin-bottom: 2em;
}
#pp h3 {
  font-size: 14px;
  margin-bottom: 1em;
}
#footer {
  padding: 20px 0 30px;
}
#footer #fLogo,
#footer p {
  display: inline-block;
  margin: 20px;
  vertical-align: top;
  font-size: 16px;
}
#footer small {
  display: block;
}
#side {
  right: 10px;
}
.equipArea {
  background: url(../img/bg_equip.png) no-repeat center top;
  width: 985px;
  height: 2012px;
  display: inline-block;
  padding: 56px 0 0 45px;
  text-align: left;
}
.equipArea a {
  display: block;
  width: 410px;
  text-align: center;
  color: #fff;
  background-color: #251FAF;
  font-size: 18px;
  padding: 10px 0;
  margin: 0 0 34px 15px;
  border-radius: 10px;
}
.equipArea a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.equipArea .aqua a {
  margin-left: 25px;
  margin-top: 18px;
}